package com.ichir.projects.beans;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="father")
public class Father extends Person {

	public Father() {
		super.setSex(Sex.M);
	}
}
